Windows Phone, Android, Apple, Firefox OS und BlackBerry Forum - PocketPC.ch
Seite 1 von 2 12 LetzteLetzte
Thema: 

iPod4 Frage

Diskutiere iPod4 Frage im Weitere Apple Geräte Forum im Bereich Apple; Hallo, ich habe eine Frage zu einem iPod, leider finde ich hier nicht die passende Rubrik, daher schreibe ich meine

  1. #1

    iPod4 Frage

    Hallo,

    ich habe eine Frage zu einem iPod, leider finde ich hier nicht die passende Rubrik, daher schreibe ich meine Frage einfach mal hier hinein.
    Ich habe folgendes Problem, ich habe ein iPod4 mit dem iOS 4.3.2 und es ist ge'jailbreaked.
    Nun will ich es nicht auf die neueste iOS (6.1) updaten, sondern nur auf die 5.1.1, leider meckert da iTunes rum mit dem Vermerk "dieses gerät ist nicht für die angeforderte version qualifiziert". Passende ISPW Datei ist da!

    Hat jemand eine Idee wie ich den iPod auf die 5.1.1 bekomme? Eilt ein bisschen.

    Danke!

    Gruß,
    Saintz



  2. #2

    AW: iPod4 Frage

    Hast du den iPod Touch mal in den DFU Mode versetzt?

    - Das iPhone an den Mac/PC anschließen
    - Beide Knöpfe am iPhone, oben (Power-Knopf) und unten (Viereck), gedrückt halten
    - Sobald der rote Slider zum Ausschalten des iPhone erscheint, weiterhin die Knöpfe gedrückt halten, aber ca. 4 Sekunden abzählen (währenddessen geht das iPhone “aus” – Bildschirm schwarz)
    - Taste unten gedrückt halten, oben los lassen (iPhone Bildschirm sollte noch schwarz sein!- kein Apple-Logo!)
    - iTunes meldet sich, es habe (nach ca. 5-10 Sekunden), das iPhone im Restore-Modus erkannt (ist aber ein anderer Modus, wenn der iPhone Bildschirm weiterhin schwarz ist -> DFU mode.

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  3. #3

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Hast du den iPod Touch mal in den DFU Mode versetzt?
    Ja, habe ich schon. Ich war schon soweit, dass er die IPSW entpackt hat und loslegen wollte zum Update auf 5.1.1, dann brach er ab mit der Meldung "dieses Gerät ist nicht für die angeforderte Version qualifiziert". Es ist aber die richtige ISPW Datei (iPod4,1_5.1.1_9B206_Restore.ipsw)

    iPod4 Frage-bildschirmfoto-2012-12-05-um-17.30.28.png

    Gruß,
    Saintz
    Geändert (05.12.2012 um 16:31)

  4. #4

    AW: iPod4 Frage

    Willst du den iPod mit iOS 5.1.1 danach wieder mit deinem JB versehen?

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  5. #5

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Willst du den iPod mit iOS 5.1.1 danach wieder mit deinem JB versehen?
    Nein, eigentlich nicht. Wenn es nicht anders geht dann ja...

  6. #6

    AW: iPod4 Frage

    Was ist denn du mit redsn0w/sn0wbreeze eine Custom FW von 5.1.1 erstellst und die dann versuchst aufzuspielen?

    Die Meldung, die du bekommen hast, ist mir neu. Wühle mich selber gerade etwas durch das Netz....

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  7. #7

    AW: iPod4 Frage

    Ich habe was gefunden wonach es ein Bug sein soll in den /etc/hosts wird die gs.apple.com geblockt, diese Zeile muss auskommentiert werden und der Cache geflusht werden, wenn ich das gemacht habe, bekomme ich die folgende Meldung :

    iPod4 Frage-bildschirmfoto-2012-12-05-um-18.02.29.png

  8. #8

    AW: iPod4 Frage

    Und du bist sicher, das du wirklich die richtige Firmware für das richtige Gerät genommen hast?

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  9. #9

    AW: iPod4 Frage

    Laut seinen Angaben is es die Richtige. Auch als ich nachgeschaut habe auf getios.com bekam is diese iOS-Version zum Download angeboten.

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  10. #10

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Was ist denn du mit redsn0w/sn0wbreeze eine Custom FW von 5.1.1 erstellst und die dann versuchst aufzuspielen?
    Wenn ich das mache bekomme ich beim redsn0w folgende Meldung :

    iPod4 Frage-bildschirmfoto-2012-12-05-um-18.06.28.png

  11. #11

    AW: iPod4 Frage

    Welche Version von redsn0w hast du? redsn0w 0.9.9b4?

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  12. #12

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Welche Version von redsn0w hast du? redsn0w 0.9.9b4?
    Nein, die 0.9.15b3

  13. #13

    AW: iPod4 Frage

    Alternativ würde ich dir Sn0wbreeze 2.9.6 zum erstellen einer Custom FW empfehlen.

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  14. #14

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Alternativ würde ich dir Sn0wbreeze 2.9.6 zum erstellen einer Custom FW empfehlen.
    Ist das nur für Windows Rechner?

  15. #15

    AW: iPod4 Frage

    Ja sn0wbreeze gibt es nur für Win. Für Mac brauchst du das PwnageTool.

    Guck mal hier

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  16. #16

    AW: iPod4 Frage

    Zitat Zitat von BG2406 Beitrag anzeigen
    Ja sn0wbreeze gibt es nur für Win. Für Mac brauchst du das PwnageTool.

    Guck mal hier
    Danke!
    Habe es mit dem PwnageTool getestet. Ich habe ein Custom 5.1.1 IPSW File erstellt, aber beim updaten mit itunes kam wieder die Meldung "dieses Gerät ist nicht für die angeforderte Version qualifiziert".

    Bin langsam am verzweifeln...

  17. #17

    iPod4 Frage

    Mir geht's auch so. Ich würd ja gern helfen. Das Netz gibt auch nix richtiges her.

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  18. #18

    AW: iPod4 Frage

    Hat denn einer ein SHSH File einer 5.1.1 iOS Version für ein iPod 4th Generation erstellt und könnte es mir zukommen lassen? Vielleicht funktioniert es auf diesem Weg...

  19. #19

    AW: iPod4 Frage

    Nein. SHSH funktionieren nur auf dem Gerät, auf dem sie erstellt wurden.

    Like uns auf Facebook | Folge uns auf Twitter | Abonniere uns auf YouTube | Folge uns bei Google+ | Folge uns bei Instagram

  20. Die folgenden Benutzer danken Isobuster für diesen Beitrag: 2

    BG2406 (06.12.2012), Saintz (06.12.2012)

  21. #20

    AW: iPod4 Frage

    Zitat Zitat von Isobuster Beitrag anzeigen
    Nein. SHSH funktionieren nur auf dem Gerät, auf dem sie erstellt wurden.
    Mhhh, diese lassen sich auch nicht irgendwie faken?

    ---------- Hinzugefügt um 09:48 ---------- Vorheriger Beitrag war um 09:46 ----------

    Würde denn ein Upgrade auf 6.0.1 und ein anschliessender Downgrade was bringen? Oder fehlen dann immer noch die SHSH Files fürs 5.1.1 ?

Seite 1 von 2 12 LetzteLetzte
Du betrachtest iPod4 Frage im Forum Weitere Apple Geräte im Bereich Apple von PocketPC.ch.

Ähnliche Themen

  1. Frage zu CM
    Von sontyphalt im Forum Samsung Galaxy S2 Root und ROM - GT-I9100
    Antworten: 1
    Letzter Beitrag: 05.09.2011, 05:41
  2. Ipod Touch frage!/HTC frage!
    Von Steven Grasmann im Forum HTC Wildfire
    Antworten: 17
    Letzter Beitrag: 17.08.2011, 22:14
  3. Eine Frage zum Bootloader und eine Frage zum Flashen des Radio
    Von FordSierra88 im Forum HTC Desire HD Root und ROM
    Antworten: 4
    Letzter Beitrag: 27.02.2011, 17:43
  4. Frage zu exchange allg. + Frage zu push (traffic)
    Von team-o-see im Forum HTC Desire Kommunikation
    Antworten: 5
    Letzter Beitrag: 18.06.2010, 10:10
  5. frage
    Von RafaelNiggli im Forum Plauderecke
    Antworten: 52
    Letzter Beitrag: 06.05.2004, 21:19

Besucher haben diese Seite mit folgenden Suchbegriffen gefunden:

ipod4

dieses gerät ist nicht für die angeforderte version qualifiziert

ipod nicht qualifiziert

i pod4das gerät ist für die angeforderte version nicht qualifiziertdiese gerät ist nicht für die angeforderte version qualifiziertipsw dieses gerät ist nichtapple restore ist nicht für die angeforderte version qualifiziertitunes ispw gerät nicht qualifiziertiphone nicht für diese version qualifiziertipod ist nicht qualifiziertitunes das gerät ist nicht für die angeforderte version qualifiziertdas gerät ist nicht für die angeforderte version qualifiziertipsw dieses gerät ist nicht für die apple ipod ist nicht qualifiziertipod geräteios gerät ist nicht für die angeforderte version qualifiziertdieses gerät ist nicht für die angeforderte version qualifiziert iphoneitunes dieses gerät ist nicht qualifiziert 4ios restore ipsw nicht qualifiziertiphone 4s fehlermeldung dieses gerät ist nicht für die angefordete version qualifiziertiphone 4s version nicht qualifiziertiphone ios 5.1.1 gerät nicht qualifiziertdieses gerät ist nicht für die angeforderte version qualifiziert 5.1.1 maciphone gerät nicht qualifiziert